/*
 * @author Ranides Atterwim <ranides@gmail.com>
 * @copyright Ranides Atterwim
 * @license WTFPL
 * @url http://ranides.net/projects/assira
 */
package net.ranides.assira.xml;

/**
 *
 * @author Ranides Atterwim <ranides@gmail.com>
 */
public class XMLException extends RuntimeException {

    public XMLException(Throwable cause) {
        super(cause);
    }
    
}
